FORUMS
Remove All Ads from XDA

[help] Tunnelbear for Fire TV (3rd generation)

116 posts
Thanks Meter: 16
 
By hacktek, Senior Member on 17th April 2018, 01:42 AM
Post Reply Email Thread
Hi!

When I try to install tunnelbear on the fire tv I get an error about no matching ABIS. That doesn't happen however if I install it on the old fire tv box (haven't tried a stick). Any idea what this is about? I'm using Easy Fire Tools to do it, which I believe is the only android app that currently works with the 3rd generation box.

Thanks
 
 
17th April 2018, 06:37 PM |#2  
OP Senior Member
Thanks Meter: 16
 
More
Alright I was able to get around it by side loading aptoide and then installing from there. Unfortunately it was for nothing as the app requires Google play services.
Post Reply Subscribe to Thread

Guest Quick Reply (no urls or BBcode)
Message:
Previous Thread Next Thread
Thread Tools Search this Thread
Search this Thread:

Advanced Search
Display Modes